=== debian/control ===
Source: python-portpicker
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               dh-python,
               python-all,
               python-setuptools,
               python-mock (>= 1.0),
               python3-all,
               python3-setuptools,
               python3-mock (>= 1.0)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-portpicker.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-portpicker.git
Homepage: https://github.com/google/python_portpicker

Package: python-portpicker
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python 2 module to find unused network ports to bind to
 Portpicker provides an API to find and return an available network port for
 an application to bind to. Ideally suited for use from unittests or for test
 harnesses that launch local servers.
 .
 This package installs the Python 2 version.

Package: python3-portpicker
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 module to find unused network ports to bind to
 Portpicker provides an API to find and return an available network port for
 an application to bind to. Ideally suited for use from unittests or for test
 harnesses that launch local servers.
 .
 This package installs the Python 3 version.
