=== debian/watch ===
version=4
https://pypi.debian.net/portpicker/portpicker-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
