## python-portpicker 1.2.0

=== debian/changelog ===
python-portpicker (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Oct 2017 15:06:15 +0200
