=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-mock (>= 1.0)
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-portpicker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-portpicker.git
 Homepage: https://github.com/google/python_portpicker
