## python-portpicker 1.3.0

=== debian/changelog ===
python-portpicker (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Check for nofilter test option.
  * Avoid use of dpkg-parsechangelog.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 22 Jan 2019 12:58:55 +0100

python-portpicker (1.2.0-2) unstable; urgency=medium

  * Update VCS-Git-* to Salsa URLs.
  * Use debhelper 11.
  * Remove obsolete Python-Version field.
  * Bump Standards-Version.
  * Remove obsolete patch file.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Dec 2018 22:17:48 +0000
