=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
                help2man,
                dh-python,
                python-all,
@@ -11,11 +11,9 @@
                python3-all,
                python3-setuptools,
                python3-mock (>= 1.0)
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-portpicker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-portpicker.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/python-portpicker.git
+Vcs-Browser: https://salsa.debian.org/debian/python-portpicker
 Homepage: https://github.com/google/python_portpicker
 
 Package: python-portpicker
