=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)
export PYBUILD_NAME = portpicker

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f debian/portserver.1
	dh_auto_clean

override_dh_installman:
	help2man --version-string="$(DEB_VERSION_UPSTREAM)" \
	         -n 'server to hand out unused port numbers' \
	         -v '-h' \
	         -N \
	         -i debian/extra-man.txt \
	         "python3 src/portserver.py" > debian/portserver.1
	dh_installman

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=src python3 src/tests/portpicker_test.py
	PYTHONPATH=src python3 src/tests/portserver_test.py
	PYTHONPATH=src python2 src/tests/portpicker_test.py
endif
