## python-portpicker 1.3.1

=== debian/changelog ===
python-portpicker (1.3.1-4) unstable; urgency=medium

  * Disable test for portserver. This seems to have broken with a recent
    Python update and only seems to affect the test, portserver itself seems
    to work fine.
    Closes: #954558
  * Add missing dependency on python3-pkg-resources.
  * Use debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 May 2020 11:09:36 +0200

python-portpicker (1.3.1-3) unstable; urgency=medium

  * Remove Python2 package.
  * Bump Standards-Version.
  * Add Python autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 07 Sep 2019 17:11:12 +0200

python-portpicker (1.3.1-2) unstable; urgency=medium

  * Source upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 19:08:57 +0200

python-portpicker (1.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Mar 2019 08:29:27 +0100
