=== debian/control ===
Source: python-portpicker
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 12),
               help2man,
               dh-python,
               python3-all,
               python3-setuptools,
               python3-mock (>= 1.0)
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/debian/python-portpicker.git
Vcs-Browser: https://salsa.debian.org/debian/python-portpicker
Homepage: https://github.com/google/python_portpicker

Package: python3-portpicker
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources
Description: Python 3 module to find unused network ports to bind to
 Portpicker provides an API to find and return an available network port for
 an application to bind to. Ideally suited for use from unittests or for test
 harnesses that launch local servers.
 .
 This package installs the Python 3 version.
