=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,11 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-buildvers := $(shell pyversions -sv)
 build3vers := $(shell py3versions -sv)
 export PYBUILD_NAME = portpicker
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -f debian/portserver.1
@@ -26,5 +25,4 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=src python3 src/tests/portpicker_test.py
 	PYTHONPATH=src python3 src/tests/portserver_test.py
-	PYTHONPATH=src python2 src/tests/portpicker_test.py
 endif
