## python-portpicker 1.5.0~b1

=== debian/changelog ===
python-portpicker (1.5.0~b1-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Aug 2021 09:40:44 +0200

python-portpicker (1.5.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Add new dependency on python3-psutil.
  * Update long description in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 31 Jul 2021 18:50:44 +0200

python-portpicker (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Jun 2021 09:19:07 +0200

python-portpicker (1.3.9-1) experimental; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Restructure patches.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 16 May 2021 11:05:01 +0200
