## python-portpicker 1.5.2

=== debian/changelog ===
python-portpicker (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 15 Jun 2022 14:22:30 +0200

python-portpicker (1.5.0-1) unstable; urgency=medium

  * Change watchfile to not catch beta versions.
  * New upstream release.
  * Add Rules-Requires-Root: no.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 08 May 2022 10:33:34 +0200
