=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-psutil,
                python3-mock (>= 1.0)
 Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/debian/python-portpicker.git
 Vcs-Browser: https://salsa.debian.org/debian/python-portpicker
