## python-portpicker 1.6.0

=== debian/changelog ===
python-portpicker (1.6.0-2) unstable; urgency=medium

  * Remove runtime dependency on python3-pkg-resources.
    Closes: #1083682
  * Bump copyright date for debian/ directory.
  * Update lintian overrides.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 08 Oct 2024 10:08:05 +0200

python-portpicker (1.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on old python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 12:23:18 +0200

python-portpicker (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency on net-tools for netstat (needed in test suite).
  * Add new build dependency on pybuild-plugin-pyproject.
  * Add upstream metadata.
  * Bump Standards-Version.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 23 Aug 2023 10:06:34 +0200
