=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               dh-python,
+               dh-sequence-python3,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-psutil,
-               python3-mock (>= 1.0)
-Standards-Version: 4.5.1
+               net-tools
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/debian/python-portpicker.git
@@ -19,8 +20,7 @@
 Package: python3-portpicker
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends},
-         python3-pkg-resources
+         ${misc:Depends}
 Description: Python 3 module to find unused network ports to bind to
  Portpicker provides an API to find and return an available
  network port for an application to bind to.  Ideally suited for use from
