=== debian/watch ===
version=4
https://pypi.debian.net/portpicker/portpicker-([0-9.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
